Subject: [codesprints] Reminder: IETF108.1 virtual code sprint is tomorrow

From: Robert Sparks <[email-masked]>
Date: Thu, 8 Oct 2020 15:52:23 -0500

I hope to see you there:

https://trac.tools.ietf.org/tools/ietfdb/wiki/IETF108.1Sprint

New branches have not yet been created, but will be before we start 
tomorrow.

RjS